Skip to content

# Interface: TooltipContentFormatters

## Hierarchy

- TooltipContentFormatters

## Index

### Properties

- narrow
- nowrap
- small
- tableView
- warning

## Properties

### `Optional` narrow

• narrow? : boolean

Defined in src/renderer/components/tooltip/tooltip.tsx:34

### `Optional` nowrap

• nowrap? : boolean

Defined in src/renderer/components/tooltip/tooltip.tsx:37

### `Optional` small

• small? : boolean

Defined in src/renderer/components/tooltip/tooltip.tsx:36

### `Optional` tableView

• tableView? : boolean

Defined in src/renderer/components/tooltip/tooltip.tsx:38

### `Optional` warning

• warning? : boolean

Defined in src/renderer/components/tooltip/tooltip.tsx:35